.chamadaHorizontalGrandeRelacionadas {
    grid-column: 1/-1;
    grid-row: span 4;
    display: flex;
    flex-direction: row-reverse;
    gap: 24px;
}
.chamadaHorizontalGrandeRelacionadas > a {
    width: 100%;
}
.chamadaHorizontalGrandeRelacionadas > a > figure {
    width: 100%;
    max-width: 690px;
    height: 348px;
    overflow: hidden;
}
.chamadaHorizontalGrandeRelacionadas > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaHorizontalGrandeRelacionadas > a:hover > figure > img {
    transform: scale(1.05);
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    max-width: 486px;
    border-top: 1px solid #e7e7e7;
    padding-top: 26px;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > h2 {
    font-family: "WorkSans",sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.12px;
    color: #0373BE;
    margin-bottom: 14px;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > h3 {
    font-family: "Merriweather",sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    letter-spacing: -0.36px;
    color: #1C1C1C;
    margin-bottom: 16px;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > h3:hover {
    text-decoration: underline!important;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > div {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasMobile {
    display: none;
    flex-direction: column;
    gap: 16px;
    padding: 0 20px;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > div > h3 {
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    padding-left: 16px;
    color: #1C1C1C;
    position: relative; 
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasMobile > h3 {
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    padding-left: 16px;
    color: #1C1C1C;
    position: relative;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > div > h3:hover,
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasMobile > h3:hover {
    text-decoration: underline!important;
}
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > div > h3:after,
.chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasMobile > h3:after {
    position: absolute;
    top: 6px;
    left: 0;
    content: '';
    width: 8px;
    height: 8px;
}
@media screen and (max-width: 768px) {
    .chamadaHorizontalGrandeRelacionadas {
        grid-row: auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        gap: unset;
        margin: auto -20px;
    }
    .chamadaHorizontalGrandeRelacionadas > a {
        margin-bottom: 26px;
    }
    .chamadaHorizontalGrandeRelacionadas > a > figure {
        width: 100%;
        max-width: unset;
        height: 182px;
    }
    .chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent {
        max-width: unset;
        border-top: unset;
        padding-top: unset;
        align-items: center;
        padding: 0 20px;
    }
    .chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > h2 {
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0.1px;
        margin-bottom: 10px;
    }
    .chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > h3 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -0.24px;
        text-align: center;
        margin-bottom: 20px;
    }
    .chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasContent > div {
        display: none;
    }
    .chamadaHorizontalGrandeRelacionadas > .chamadaHorizontalGrandeRelacionadasMobile {
        display: flex;
    }
}